return {
    ACTIONFAIL =
    {
        REPAIR =
        {
            WRONGPIECE = "It's the wrong piece.",
        },
        BUILD =
        {
            MOUNTED = "I can't reach.",
            HASPET = "I have an animal friend already.",
        },
        SHAVE =
        {
            AWAKEBEEFALO = "I should wait until it's not looking.",
            GENERIC = "That can't be shaved.",
            NOBITS = "I can't shave when there's no hair.",
        },
        USEKLAUSSACKKEY =
        {
            WRONGKEY = "It's not the right key.",
            KLAUS = "We must defeat the beast!",
        },
        STORE =
        {
            GENERIC = "It's stuffed full.",
            NOTALLOWED = "I shouldn't.",
            INUSE = "I'll wait 'til you're done there.",
        },
        WRITE =
        {
            GENERIC = "I would prefer not.",
            INUSE = "I'll wait 'til you're done there.",
        },
        RUMMAGE =
        {   
            GENERIC = "I shouldn't.",
            INUSE = "I'll wait 'til you're done there.", 
        },
        COOK =
        {
            GENERIC = "I don't feel like it.",
            INUSE = "I'll wait 'til you're done there.",
            TOOFAR = "I can't reach.",
        },
        MOUNT =
        {
            INUSE = "I'll wait 'til you're done there.",
            TARGETINCOMBAT = "I can't ride it now.",
        },
        SADDLE =
        {
            TARGETINCOMBAT = "I can't ride it now.",
        },
        GIVE =
        {
            GENERIC = "I shouldn't.",
            DEAD = "I couldn't protect them...",
            SLEEPING = "They are asleep.",
            BUSY = "Maybe later",
            ABIGAILHEART = "Maybe another time.",
            GHOSTHEART = "Maybe another time.",
            NOTGEM = "I can't.",
            WRONGGEM = "I can't.",
            NOTSTAFF = "I can't.",
            MUSHROOMFARM_NEEDSSHROOM = "It needs a fresh mushroom.",
            MUSHROOMFARM_NEEDSLOG = "It needs a new log.",
            SLOTFULL = "I can't.",
            DUPLICATE = "The recipe is already known.",
            NOTSCULPTABLE = "I can't.",
			NOTATRIUMKEY = "It's not the correct shape.",
            CANTSHADOWREVIVE = "It won't resurrect."
        },
        GIVETOPLAYER = 
        {
            FULL = "Make room for my presents!",
            DEAD = "I couldn't protect them...",
            SLEEPING = "They're asleep.",
            BUSY = "Maybe later.",
        },
        GIVEALLTOPLAYER = 
        {
            FULL = "Make room for my presents!",
            DEAD = "I couldn't protect them...",
            SLEEPING = "They're asleep.",
            BUSY = "Maybe later.",
        },
        DRAW =
        {
            NOIMAGE = "I need some inspiration.",
        },
        CHANGEIN =
        {
            GENERIC = "I am comfortable with what I'm wearing.",
            BURNING = "Should we fight fire with fire?",
            INUSE = "I'll wait 'til you're done there.",
        },
        ATTUNE =
        {
            NOHEALTH = "I do not feel well enough.",
        },
        TEACH =
        {
            KNOWN = "I already know this.",
            CANTLEARN = "I don't understand.",
            WRONGWORLD = "This map is not for here.",
        },
        WRAPBUNDLE =
        {
            EMPTY = "I must wrap something.",
        },
    },
    ACTIONFAIL_GENERIC = "I can't do that.",
    ANNOUNCE_DIG_DISEASE_WARNING = "I can protect you!",
    ANNOUNCE_PICK_DISEASE_WARNING = "This is very sick...",
    ANNOUNCE_MOUNT_LOWHEALTH = "I haven't been protecting my mount enough...",
    ANNOUNCE_NOSLEEPONFIRE = "I can't do that.",
    ANNOUNCE_NODANGERSIESTA = "I should finish this fight first.",
    ANNOUNCE_NONIGHTSIESTA = "I can only use this during the day.",
    ANNOUNCE_NONIGHTSIESTA_CAVE = "I can only use this when I can see the sun.",
    ANNOUNCE_NOHUNGERSIESTA = "I am too hungry to rest.",
    ANNOUNCE_SHELTER = "I'm grateful for this shelter!",
    ANNOUNCE_BURNT = "Another I couldn't protect...",
    ANNOUNCE_TOOL_SLIP = "Slipped from my grasp.",
    ANNOUNCE_DAMP = "I'm pretty wet.",
    ANNOUNCE_WET = "I'm super wet.",
    ANNOUNCE_WETTER = "I feel like a fish.",
    ANNOUNCE_SOAKED = "Blub glub.",
    ANNOUNCE_ADVENTUREFAIL = "I couldn't protect my success.",
    ANNOUNCE_BOOMERANG = "Clumsy me!",
    ANNOUNCE_CHARLIE = "I've heard of this foe...",
    ANNOUNCE_CHARLIE_ATTACK = "Let's talk about this!",
    ANNOUNCE_COLD = "I need to protect against the cold.",
    ANNOUNCE_HOT = "I need to protect against the heat.",
    ANNOUNCE_CRAFTING_FAIL = "I need more to make that.",
    ANNOUNCE_DUSK = "I believe it's time for tea.",
    ANNOUNCE_EAT =
    {
        GENERIC = "Crunch crunch.",
        PAINFUL = "I don't feel well.",
        SPOILED = "I wasn't meant to eat that.",
        STALE = "Was that supposed to be that crunchy?",
        INVALID = "I can't eat that.",
        YUCKY = "I refuse to eat that.",
    },
    ANNOUNCE_ENCUMBERED =
    {
        "I was not meant... for this...",
        "Lift... with your legs...",
        "Ahh... it burns...",
        "I... will be sore tomorrow...",
        "This... is nothing...",
        "This... can't stop Won-il!",
        "Hngh....",
        "Witness... my strength.",
        "I can do this...",
    },

    ANNOUNCE_BECOMEGHOST = "oOooOOoo..",
    ANNOUNCE_GHOSTDRAIN = "I'm not fond of ectoplasm.",
    ANNOUNCE_PETRIFED_TREES = "Something weird is going on.",
    ANNOUNCE_KLAUS_ENRAGE = "It's angrier.",
    ANNOUNCE_KLAUS_UNCHAINED = "It's chains!",
    ANNOUNCE_KLAUS_CALLFORHELP = "It called for backup!",

    ANNOUNCE_TOADESCAPED = "It fled!",
    ANNOUNCE_TOADESCAPING = "We can't let it escape!",
    ANNOUNCE_BEES = "Do your thing!",
    ANNOUNCE_CANFIX = "\nI can probably fix this!",  
    ANNOUNCE_COMPASS_OUT = "My compass is broke.",
    ANNOUNCE_DEERCLOPS = "An angry giant is coming this way.",
    ANNOUNCE_ENTER_DARK = "The light no longer protects me!",
    ANNOUNCE_ENTER_LIGHT = "The light returns, warm and welcomed.",
    ANNOUNCE_FAN_OUT = "My fan is broke.",
    ANNOUNCE_FREEDOM = "Free! Aha!",
    ANNOUNCE_HIGHRESEARCH = "Buzzing with knowledge!",
    ANNOUNCE_HOUNDS = "Wolves are closing in.",
    ANNOUNCE_HUNGRY = "I need to eat.",
    ANNOUNCE_HUNT_BEAST_NEARBY = "It's close.",
    ANNOUNCE_HUNT_LOST_TRAIL = "I lost it.",
    ANNOUNCE_HUNT_LOST_TRAIL_SPRING = "I lost it.",
    ANNOUNCE_INSUFFICIENTFERTILIZER = "It's needing more fertilizer.",
    ANNOUNCE_INV_FULL = "I can't carry a dime more.",
    ANNOUNCE_KNOCKEDOUT = "What a headache...",
    ANNOUNCE_LIGHTNING_DAMAGE_AVOIDED = "That coulda hurt.",
    ANNOUNCE_LOWRESEARCH = "Didn't get much from that.",
    ANNOUNCE_MOSQUITOS = "I would prefer if you did not.",
    ANNOUNCE_NODANGERSLEEP = "I should finish this fight first.",
    ANNOUNCE_NODAYSLEEP = "I can't sleep now.",
    ANNOUNCE_NODAYSLEEP_CAVE = "I can't rest here.",
    ANNOUNCE_NOHUNGERSLEEP = "I need to eat before I rest.",
    ANNOUNCE_PECKED = "Such power!",
    ANNOUNCE_QUAKE = "The ground is shaking up!",
    ANNOUNCE_RESEARCH = "You can never stop learning!",
    ANNOUNCE_THORNS = "Pokey!",
    ANNOUNCE_TORCH_OUT = "There goes my torch.",
    ANNOUNCE_TRAP_WENT_OFF = "It's a trap!",
    ANNOUNCE_UNIMPLEMENTED = "I think it's unfinished.",
    ANNOUNCE_WORMHOLE = "You could have at least bought me a drink first!",

    ANNOUNCE_NODANGERAFK = "I should finish this fight first.",
    ANNOUNCE_NODANGERGIFT = "I can't accept this right now.",
    ANNOUNCE_NOMOUNTEDGIFT = "I can't accept this right now.",
    ANNOUNCE_NOWARDROBEONFIRE = "Maybe later...",
    ANNOUNCE_WORMS = "Something's under the ground!",
	
	ANNOUNCE_CAVEIN = "The cave is falling in!",
    ANNOUNCE_ANTLION_SINKHOLE = "The ground is sinking!",
    ANNOUNCE_ANTLION_TRIBUTE =
    {
        "Got this for you.",
        "Hope you like it!",
        "Don't spend it all in one place.",
    },
    ANNOUNCE_TOWNPORTALTELEPORT = "Uncertain...",
	
	ANNOUNCE_SNARED = "Ouch!",
	
    BATTLECRY =
    {
        GENERIC = "Protect yourself!",
        PREY = "Your time is up!",
        SPIDER = "Die, bug!",
        SPIDER_WARRIOR = "Die, bug!",
    },
    COMBAT_QUIT =
    {
        GENERIC = "A tie it is.",
        PREY = "I'll be back for you...",
        SPIDER = "It ran away.",
        SPIDER_WARRIOR = "It ran away.",
    },
    
	
	
	DESCRIBE =
	{
        STALKER = "Keep your distance!",
        STALKER_ATRIUM = "Why'd it have to be so big?",
        STALKER_MINION = "Anklebiters!",
        ATRIUM_RUBBLE = 
        {
            LINE_1 = "It depicts an old civilization. The people look hungry and scared.",
            LINE_2 = "This tablet is too worn to make out.",
            LINE_3 = "Something dark creeps over the city and its people.",
            LINE_4 = "The people are shedding their skins. They look different underneath.",
            LINE_5 = "It shows a massive, technologically advanced city.",
        },
        ATRIUM_STATUE = "It doesn't seem fully real.",
        ATRIUM_LIGHT = 
        {
            ON = "A truly unsettling light.",
            OFF = "Something must power it.",
        },
        ATRIUM_GATE =
        {
            ON = "Back in working order.",
            OFF = "The essential components are still intact.",
            CHARGING = "It's gaining power.",
            DESTABILIZING = "The gateway is destabilizing.",
            COOLDOWN = "It needs time to recover. Me too.",
        },
        ATRIUM_KEY = "There is power emanating from it.",
        
        
        ANTLION = 
        {
            GENERIC = "One of a kind.",
            VERYHAPPY = "I think we're on good terms.",
            UNHAPPY = "It looks unhappy.",
        },
        ANTLIONTRINKET = "Someone might be interested in this.",
        SANDSPIKE = "Close one!",
        SANDBLOCK = "It's gritty.",
        GLASSSPIKE = "Memories of the time I wasn't skewered.",
        GLASSBLOCK = "Melted to glass.",
        SUCCULENT_POTTED = "A succ in a pot.",
        SUCCULENT_PLANT = "A big succ.",
        SUCCULENT_PICKED = "I could eat that... but I'd rather not.",
        TOWNPORTAL =
        {
            GENERIC = "This pyramid controls the sands.",
            ACTIVE = "Ready for departiculation.",
        },
        TOWNPORTALTALISMAN = 
        {
            GENERIC = "A mini departiculator.",
            ACTIVE = "A more sane person would walk.",
        },
        WETPAPER = "I hope it dries off soon.",
        WETPOUCH = "This package is barely holding together.",
        GOGGLESHAT = "What a stylish pair of goggles.",
        DESERTHAT = "Quality eye protection.",
        OASISLAKE = "Is that a mirage?",
        CAVEIN_BOULDER =
        {
            GENERIC = "I think I can lift this one.",
            RAISED = "It's out of reach.",
        },
        
        
        
        PLAYER =
        {
            GENERIC = "Protection's blessings, %s.",
            ATTACKER = "I revoke your protection, %s!",
            MURDERER = "%s is a murderer!",
            REVIVER = "Thanks, %s!",
            GHOST = "I will help if I can, %s!",
            FIRESTARTER = "%s is starting fires!",
        },
        WHISP =
        {
            GENERIC = "What's up, %s?",
        },
        WOLLAWOSSIKY =
        {
            GENERIC = "How goes it, %s?",
        },
        WONIL =
        {
            GENERIC = "Have we met, %s?",
        },
        WARD =
        {
            GENERIC = "Good day, %s!",
        },
        WISNIOWSKI =
        {
            GENERIC = "You look like you need a nap, %s!",
        },
        WAYFELLOW =
        {
            GENERIC = "Good day, %s!",
        },
    

        MULTIPLAYER_PORTAL = "It only works one way, evidently.",

        BERNIE_INACTIVE =
        {
            BROKEN = "A broken plush.",
            GENERIC = "Little teddy.",
        },
        BERNIE_ACTIVE = "I will not defend that.",
        
        LAVA_POND_ROCK = "It's just a small rock.",
        LAVA_POND_ROCK2 = "It's just a small rock.",
        LAVA_POND_ROCK3 = "It's just a small rock.",
        LAVA_POND_ROCK4 = "It's just a small rock.",
        LAVA_POND_ROCK5 = "It's just a small rock.",
        LAVA_POND_ROCK6 = "It's just a small rock.",
        LAVA_POND_ROCK7 = "It's just a small rock.",
        --BOOK_METEOR = "Book make very hot rain.",

        GLOMMER = "I will defend you with my LIFE.",
        GLOMMERFLOWER = 
        {
            GENERIC = "It seems to follow this flower.",
            DEAD = "I failed to protect it.",
        },
        GLOMMERWINGS = "A regretful reminder.",
        GLOMMERFUEL = "I wouldn't want that on my toast.",
        BELL = "I wouldn't ring that if I were you.",
        STATUEGLOMMER = 
        {   
            GENERIC = "Some sort of religious figure?",
            EMPTY = "It's been vandalized.",
        },
        WEBBERSKULL = "Good luck, little guy.",
        MOLE =
        {
            HELD = "You've been protected!",
            UNDERGROUND = "It's hiding from me!",
            ABOVEGROUND = "It can eat just about anything.",
        },
        MOLEHILL = "How deep does it go?",
        MOLEHAT = "Nightvision. Cool.",
        NIGHTSTICK = "Zap zap.",
        RABBITHOUSE=
        {
            GENERIC = "A carved out carrot.",
            BURNT = "Another I couldn't protect...",
        },

        TURF_DECIDUOUS = "Recarpeting.",
        TURF_SANDY = "Recarpeting.",
        TURF_BADLANDS = "Recarpeting.",
        BEARGER = "It doesn't need my protecting.",
        BEARGERVEST = "How do I look?",
        ICEPACK = "A portable fridge.",
        TREEGUARD = "It speaks for the trees.",
        BEARGER_FUR = "I think they dropped this.",
        FURTUFT = "Put it together and what do we got?", 
        BIGFOOT = "I can't defend much from that.",
        BONESHARD = "Careful around the edges.",
        BUZZARD = "Lazy, if you ask me.",
        CACTUS = 
        {
            GENERIC = "A defenseful plant.",
            PICKED = "Should grow back soon.",
        },
        CACTUS_MEAT_COOKED = "Tangy.",
        CACTUS_MEAT = "Was it... sentient?",
        CACTUS_FLOWER = "A rare treat.",
        COLDFIRE =
        {
            EMBERS = "It's almost out.",
            GENERIC = "That doesn't make any sense.",
            HIGH = "It's flaming high.",
            LOW = "It's pretty low.",
            NORMAL = "That doesn't make any sense.",
            OUT = "The fire is gone.",
        },
        CATCOON = "Here to eat from my garbage cans?",
        CATCOONDEN = 
        {
            GENERIC = "I wonder if they have cable?",
            EMPTY = "For Sale.",
        },
        CATCOONHAT = "A reminiscent from a dark age.",
        COONTAIL = "Why would I want this?",
        COOKPOT =
        {
            COOKING_LONG = "It's still got some time.",
            COOKING_SHORT = "Smells just about ready.",
            DONE = "Bone Atrophy!",
            EMPTY = "An empty pot never fills...",
            BURNT = "Another I couldn't protect...",
        },

        COMPASS =
        {
            E = "East.",
            GENERIC = "Directional Navigator.",
            N = "North.",
            NE = "Northeast.",
            NW = "Northwest.",
            S = "South.",
            SE = "Southeast.",
            SW = "Southwest.",
            W = "West.",
        },

        EYEBRELLAHAT =  "Resiliant.",
        ARMORDRAGONFLY = "I'm a fireman.",
        DRAGON_SCALES = "Strong as stone.",
        DRAGONFLYCHEST = "How grand.",
        DECIDUOUSTREE = 
        {
            BURNING = "Should we fight fire with fire?",
            BURNT = "Another I couldn't protect...",
            CHOPPED = "Chopped up.",
            GENERIC = "The leaves look soft.",
            POISON = "It speaks for the trees.",
        },
        ACORN_COOKED = "All about that nut.",
        BIRCHNUTDRAKE = "Little babes.",
        FARMPLOT =
        {
            GENERIC = "Honest work.",
            GROWING = "It's still growing.",
            NEEDSFERTILIZER = "Needs more fert'.",
            BURNT = "Another I couldn't protect...",
        },
        COLDFIREPIT =
        {
            EMBERS = "It's almost out.",
            GENERIC = "That doesn't make any sense.",
            HIGH = "It's flaming high.",
            LOW = "It's pretty low.",
            NORMAL = "That doesn't make any sense.",
            OUT = "The fire is gone.",
        },
        FIRESUPPRESSOR = 
        {   
            ON = "It defends from the heat.",
            OFF = "It's turned off.",
            LOWFUEL = "It needs more fuel.",
        },
        ICEHAT = "Keepin' cool.",
        LIGHTNINGGOAT = 
        {
            GENERIC = "They travel in herds.",
            CHARGED = "Not so friendly.",
        },
        LIGHTNINGGOATHORN = "I got the horn, guys.",
        GOATMILK = "Keep your bones strong.",
        MEATRACK =
        {
            DONE = "It's finished.",
            DRYING = "It's still drying.",
            DRYINGINRAIN = "The rain will slow the process.",
            GENERIC = "Dry some stuff.",
            BURNT = "Another I couldn't protect...",
        },
        MERMHEAD = "Ugly mug.",
        MERMHOUSE = "I think it will fall if I touch it.",
        FLOWERSALAD = "Crunchy.",
        ICECREAM = "Yum!",
        WATERMELONICLE = "Yum!",

        LIGHTER = "I could use a smoke.",
        
        ABIGAIL_FLOWER = "It smells like playdoh.",

        BOOK_BIRDS = "Birdwatching seems kinda boring.",
        BOOK_TENTACLES = "What about them?",
        BOOK_GARDENING = "I've never been into gardening.",
        BOOK_SLEEP = "This could put anyone to sleep.",
        BOOK_BRIMSTONE = "Summoms Zeus!",
        LUCY = "A weird axe.",
        BALLOONS_EMPTY = "Squeaky.",
        BALLOON = "Oh, neat!",
        SPEAR_WATHGRITHR = "More vanity than purpose if you ask me.",
        WATHGRITHRHAT = "I like the wings.",

        WAXWELLJOURNAL = "It's full of crayon-drawings.",
        ROCK_MOON = "From the moon?!",
        MOONROCKNUGGET = "From the moon?!",
        MOONROCKCRATER = "From the moon?!",

        REDMOONEYE = "An eye for an eye...",
        PURPLEMOONEYE = "An eye for an eye...",
        GREENMOONEYE = "An eye for an eye...",
        ORANGEMOONEYE = "An eye for an eye...",
        YELLOWMOONEYE = "An eye for an eye...",
        BLUEMOONEYE = "An eye for an eye...",

        TRAILMIX = "All about those nuts.",
        HOTCHILI = "I hope it won't burn my tongue again.",
        GUACAMOLE = "Squished up 'vacado.",
        MOOSE = "I thought I told you to stop following me.",
        MOOSEEGG = "I bet many Won-il's could fit in there.",
        MOSSLING = "Little tykes.",
        FEATHERFAN = "Maybe I could hire someone to hold this for me.",
        MINIFAN = "Would look nice on my lawn.",
        GOOSE_FEATHER = "It's very light.",
        STAFF_TORNADO = "It makes me an airbender.",
        PIGHEAD = "An ugly mug.",
        PIGHOUSE =
        {
            FULL = "No room for me?",
            GENERIC = "How do they all squeeze in there?",
            LIGHTSOUT = "Wow, not cool.",
            BURNT = "Another I couldn't protect...",
        },
        FERTILIZER = "Some fert'.",
        RAINOMETER = "The Weather Channel.",
        RAINCOAT = "A cool windbreaker.",
        RAINHAT = "A fisherman's hat.",
        RESEARCHLAB = "It tells me the secrets of learning.",
        RESEARCHLAB2 = "TeachMe.EXE.",
        RESEARCHLAB3 = "And for my next trick...",
        RESEARCHLAB4 = "And for my next trick...",

        RESURRECTIONSTATUE = "I could be immortal with this...",

        ROCK_ICE = 
        {
            GENERIC = "I'll never let go, Jack.",
            MELTED = "Not enough to drown in.",
        },
        ROCK_ICE_MELTED = "Not enough to drown in.",
        ICE = "The best crunch.",
        REFLECTIVEVEST = "Quite flashy.",
        HAWAIIANSHIRT = "A cute floral design.",
        TENT = 
        {
            GENERIC = "I wouldn't mind a little nap.",
            BURNT = "Another I couldn't protect...",
        },
        SIESTAHUT = 
        {
            GENERIC = "I wouldn't mind a little nap.",
            BURNT = "Another I couldn't protect...",
        },
        TRANSISTOR = "A lil' techy thingy.",
        TREASURECHEST = 
        {
            GENERIC = "Maybe there's treasure inside.",
            BURNT = "Another I couldn't protect...",
        },
        TUMBLEWEED = "I'm gon getcha!",
        GRASS_UMBRELLA = "Looks better than it works.",
        UNIMPLEMENTED = "This is unfinished.",
        WALL_HAY = "A weak wall.",
        WALL_WOOD = "A wooden wall.",

        WARG = "Down boy, down!",
        WATERMELON = "Watermel-oon!",
        WATERMELON_COOKED = "Cooked all the juice out!",
        WATERMELONHAT = "This will do wonders for my hair.",
        WINTEROMETER = "The Weather Channel.",

        HOME = "A home.",
        HOMESIGN =
        {
            GENERIC = "It must be a sign.",
            UNWRITTEN = "Blank.",
        },
        ARROWSIGN_POST =
        {
            GENERIC = "Where does it point to?",
            UNWRITTEN = "Blank.",
        },
        ARROWSIGN_PANEL =
        {
            GENERIC = "Where does it point to?",
            UNWRITTEN = "Blank.",
        },
        BEEBOX =
        {
            GENERIC = "They pay me rent.",
            READY = "It's ready for harvest.",
            FULLHONEY = "It's ready for harvest.",
            NOHONEY = "There is no honey.",
            SOMEHONEY = "Is it half empty or half full?",
        },
        MUSHROOM_FARM =
        {
            STUFFED = "It's stuffed.",
            LOTS = "Lots of fungi there.",
            SOME = "It should keep growing now.",
            EMPTY = "A mushroom or spore should be planted.", -- tell the player to put a mushroom or spore into the farm to get things started
            ROTTEN = "Log is need to be replaced.", -- tell the player to put a log into the farm to restore it
            BURNT = "Another I couldn't protect...",
            SNOWCOVERED = "I don't think it can grow in this cold.",
        },
        LIVINGTREE = "Doesn't look very happy.",
        ICESTAFF = "Harvest the force of the north.",
        WORMLIGHT = "This will make me glow.",
        WORMLIGHT_LESSER = "Small glow.",
        WORM =
        {
            PLANT = "An odd plant.",
            DIRT = "What is that?",
            WORM = "Ahh!!",
        },
        WORMLIGHT_PLANT = "Nature excels, even here.",
        EEL = "What a long fish.",
        EEL_COOKED = "A long cooked fish.",
        UNAGI = "Ohh, sushi.",
        EYETURRET = "It'll look over me.",
        EYETURRET_ITEM = "If I put it down, I can't pick it up.",
        MINOTAURHORN = "Something to remember him by.",
        MINOTAURCHEST = "What, did it eat this?",
        THULECITE_PIECES = "Like a puzzle piece.",
        POND_ALGAE = "An odd shape.",
        GREENSTAFF = "I wonder how it works.",
        GIFT = "It's nice little present.",
        GIFTWRAP = "I need help tying the bow.",
        POTTEDFERN = "There is no use to it.",
        SENTRYWARD = "Clears the fog.",
        MOONROCK_PIECES = "Little pieces from the moon.",
        MOONBASE =
        {
            GENERIC = "Something can be placed here.",
            BROKEN = "The platform is broken.",
            STAFFED = "Now it's the moon's turn.",
            WRONGSTAFF = "Feels wrong to me.",
            MOONSTAFF = "It has changed.",
        },
        MOONDIAL = 
        {
            GENERIC = "It shows the moon.",
            NIGHT_NEW = "The moon is black.",
            NIGHT_WAX = "The moon is coming in.",
            NIGHT_FULL = "The moon is complete.",
            NIGHT_WANE = "The moon is leaving.",
            CAVE = "It cannot see the moon from here.",
        },

        SLURPER = "Keep your distance!",
        SLURPER_PELT = "Enough is enough.",
        SLURPERPELT = "I won't miss it.",
        ARMORSLURPER = "Restricts my hunger.",
        ORANGEAMULET = "Pulls things my way.",
        YELLOWSTAFF = "Lights up my world like nobody else.",
        TREECLUMP = "Do not block my way.",
        WATERMELON_SEEDS = "Grow, man, grow!",
        YELLOWGEM = "A cool rock.",
        ORANGEGEM = "A cool rock.",
        OPALSTAFF = "This should keep me cool.",
        OPALPRECIOUSGEM = "A cool rock.",
        TELEBASE = 
        {
            VALID = "It's all ready to go.",
            GEMS = "It needs more purple gems.",
        },
        GEMSOCKET = 
        {
            VALID = "It's ready.",
            GEMS = "It's empty.",
        },
        STAFFLIGHT = "Hot like the sun.",
        STAFFCOLDLIGHT = "Cold like ice.",

        ANCIENT_ALTAR =
        {
            WORKING = "It an altar of some sort.",
            BROKEN = "It's broken.",
        },  
        ANCIENT_ALTAR_BROKEN = "It's broken.",

        ANCIENT_STATUE = "What is this depicting?",

        LICHEN = "Some sort of plant.",
        CUTLICHEN = "I dislike the taste.",
        BOAT = "A boat!.",
        CAVE_BANANA = "Protected nicely.",
        CAVE_BANANA_COOKED = "Crispy.",
        CAVE_BANANA_TREE = "An interesting tree.",
        CAVE_BANANA_BURNT = "Another I couldn't protect...",
        ROCKY = "Rock lobstah!",

        BLUEAMULET = "My tongue would stick if I licked it.",
        PURPLEAMULET = "Just looking at it frightens me.",
        TELESTAFF = "Where will this take me?",
        MINERHAT = "Keeps my hands free.",
        MONKEY = "Don't you DARE.",
        MONKEYBARREL = "A barrell full of monkeys.",

        HOUNDSTOOTH = "Quite sharp.",
        ARMORSNURTLESHELL = "Koopa troopa.",
        BAT = "Doesn't like me much.",
        BATBAT = "I am the night.",
        BATWING = "If I had two could I fly away?",
        BATWING_COOKED = "I'd rather not eat that.",
        BATCAVE = "Who's down there?",
        BEDROLL_FURRY= "Looks comfy.",
        BUNNYMAN = "They sure don't like meat.",
        FLOWER_CAVE = "It's a light plant.",
        FLOWER_CAVE_DOUBLE = "It's a light plant.",
        FLOWER_CAVE_TRIPLE = "It's a light plant.",
        GUANO = "Yuck.",
        LANTERN = "A cool lighting thing.",
        LIGHTBULB = "How does it glow?",
        MANRABBIT_TAIL = "Puffy.",
        MUSHROOMHAT = "Smells like shiitake.",
        MUSHROOM_LIGHT2 =
        {
            ON = "A decoration.",
            OFF = "It isn't on.",
            BURNT = "Another I couldn't protect...",
        },
        MUSHROOM_LIGHT =
        {
            ON = "A decoration.",
            OFF = "It isn't on.",
            BURNT = "Another I couldn't protect...",
        },
        MUSHROOMBOMB = "Quite explosive.",
        SHROOM_SKIN = "Skinned alive.",
        TOADSTOOL_CAP =
        {
            EMPTY = "Just a hole in the ground.",
            INGROUND = "Something under there?",
            GENERIC = "What can be done?",
        },
        TOADSTOOL =
        {
            GENERIC = "I won't let you hurt my friends!",
            RAGE = "Hurting it only made it stronger.",
        },
        MUSHROOMSPROUT =
        {
            GENERIC = "At least it glows.",
            BURNT = "Another I couldn't protect...",
        },
        MUSHTREE_TALL =
        {
            GENERIC = "It grew! Wow.",
            BLOOM = "It's different!",
        },
        MUSHTREE_MEDIUM =
        {
            GENERIC = "It grew! Wow.",
            BLOOM = "It's different!",
        },
        MUSHTREE_SMALL =
        {
            GENERIC = "It grew! Wow.",
            BLOOM = "It's different!",
        },
        MUSHTREE_TALL_WEBBED = "It looks sad.",
        SPORE_TALL = "A little floaty thing?",
        SPORE_MEDIUM = "A little floaty thing?",
        SPORE_SMALL = "A little floaty thing?",
        SPORE_TALL_INV = "Won't float anymore!",
        SPORE_MEDIUM_INV = "Won't float anymore!",
        SPORE_SMALL_INV = "Won't float anymore!",
        SLURTLE = "Slow but steady.",
        SLURTLE_SHELLPIECES = "It's broken.",
        SLURTLEHAT = "Very strong.",
        SLURTLEHOLE = "Hole full of slugs.",
        SLURTLESLIME = "Disgusting.",
        SNURTLE = "Slow but steady.",
        SPIDER_HIDER = "Gross bug.",
        SPIDER_SPITTER = "Gross bug.",
        SPIDERHOLE = "Spiders in there.",
        SPIDERHOLE_ROCK = "Spiders everywhere.",
        STALAGMITE = "This rock looks tough.",
        STALAGMITE_FULL = "This rock looks tough.",
        STALAGMITE_LOW = "This rock looks tough.",
        STALAGMITE_MED = "This rock looks tough.",
        STALAGMITE_TALL = "This rock looks really tough.",
        STALAGMITE_TALL_FULL = "This rock looks really tough.",
        STALAGMITE_TALL_LOW = "This rock looks really tough.",
        STALAGMITE_TALL_MED = "This rock looks really tough.",

        TREASURECHEST_TRAP = "Oof!",
        TURF_CARPETFLOOR = "Recarpeting.",
        TURF_CHECKERFLOOR = "Recarpeting.",
        TURF_DIRT = "Recarpeting.",
        TURF_FOREST = "Recarpeting.",
        TURF_GRASS = "Recarpeting.",
        TURF_MARSH = "Recarpeting.",
        TURF_ROAD = "Recarpeting.",
        TURF_ROCKY = "Recarpeting.",
        TURF_SAVANNA = "Recarpeting.",
        TURF_WOODFLOOR = "Recarpeting.",

        TURF_CAVE= "Recarpeting.",
        TURF_FUNGUS= "Recarpeting.",
        TURF_SINKHOLE= "Recarpeting.",
        TURF_UNDERROCK= "Recarpeting.",
        TURF_MUD= "Recarpeting.",
        TURF_DRAGONFLY = "Recarpeting.",
        TURF_DESERTDIRT = "Recarpeting.",
        TURF_FUNGUS_GREEN = "Recarpeting.",
        TURF_FUNGUS_RED = "Recarpeting.",

        POWCAKE = "Gross... but yum.",
        CAVE_ENTRANCE = "A hole in the ground.",
        CAVE_ENTRANCE_RUINS = "A hole in the ground.",

        CAVE_ENTRANCE_OPEN = 
        {
            GENERIC = "It seems to dislike me.",
            OPEN = "A door to a new world.",
            FULL = "There is no space for me.",
        },
        CAVE_EXIT = "Let me out!",
        MAXWELLPHONOGRAPH = "A sound box!",
        BOOMERANG = "I'm not very good with these.",
        PIGGUARD = "It doesn't like me.",
        ADVENTURE_PORTAL = "Where'd this come from?",
        AMULET = "A nice necklace.",
        ANIMAL_TRACK = "Something in the ground here.",
        ARMORGRASS = "It won't protect much.",
        ARMORMARBLE = "It'll protect very well!",
        ARMORWOOD = "It will protect, like me!",
        ARMOR_SANITY = "I can see through it.",
        ASH = "The shadow of a fire.",

        AXE = "Sharp!",
        BABYBEEFALO = "A baby!",

        BUNDLE = "Bundled up nicely.",
        BUNDLEWRAP = "I can pack things up.",
        BACKPACK = "Pockets plus.",
        BACONEGGS = "They compliment each other.",
        BANDAGE = "Cures your cuts.",
        BASALT = "An immovable force.",
        BEARDHAIR = "Not mine.",
        BEDROLL_STRAW = "It looks itchy.",
        BEEQUEEN = "Off with her head!",
        BEEQUEENHIVE =
        {
            GENERIC = "I can't walk on that.",
            GROWING = "Is it growing?",
        },
        BEEQUEENHIVEGROWN = "That's HUGE.",
        BEEGUARD = "I don't think it likes me.",
        HIVEHAT = "Bow down, peasants.",
        MINISIGN =
        {
            GENERIC = "A little sign.",
            UNDRAWN = "Blank.",
        },
        MINISIGN_ITEM = "Can be placed into the ground.",
        BEE =
        {
            GENERIC = "I might be allergic...",
            HELD = "I'll protect you!",
        },
        BEEFALO =
        {
            FOLLOWER = "It likes me!",
            GENERIC = "I should try not to provoke.",
            NAKED = "It's got no fur.",
            SLEEPING = "It's snoozin'.",
            --Domesticated states:
            DOMESTICATED = "Hey dude!",
            ORNERY = "It looks angry.",
            RIDER = "It' got strong legs.",
            PUDGY = "It looks healthy.",
        },
        BEEFALOHAT = "It smells like bad breath...",
        BEEFALOWOOL = "Something to remember them by.",
        BEEHAT = "To keep safe from stings.",
        BEESWAX = "Sculpted honey.",
        BEEHIVE = "May contain bees.",
        BEEMINE = "It's ball full of angry bees.",
        BEEMINE_MAXWELL = "It's ball full of angry bitebugs.",
        BERRIES = "A juicy snack.",
        BERRIES_COOKED = "Crunchy jam.",
        BERRIES_JUICY = "So much flavour!",
        BERRIES_JUICY_COOKED = "They'll spoil real quick now.",
        BERRYBUSH =
        {
            BARREN = "It's too weak, it needs help.",
            WITHERED = "It's too hot to grow.",
            GENERIC = "I used to pick these with my sister.",
            PICKED = "Nothing left to eat!",
            DISEASED = "It's got the flu!",
            DISEASING = "It's getting the flu!",
            BURNING = "Should we fight fire with fire?",
        },
        BERRYBUSH_JUICY =
        {
            BARREN = "It's too weak, it needs help.",
            WITHERED = "It's too hot to grow.",
            GENERIC = "How'd they grow so tall!?",
            PICKED = "Nothing left to eat!",
            DISEASED = "It's got the flu!",
            DISEASING = "It's getting the flu!",
            BURNING = "Should we fight fire with fire?",
        },
        BIRDCAGE =
        {
            GENERIC = "We need a tweety.",
            OCCUPIED = "How's it going, buddy?",
            SLEEPING = "The bird is resting.",
            HUNGRY = "It's hungry!",
            STARVING = "It's starving!",
            DEAD = "I couldn't protect it...",
            SKELETON = "I couldn't protect it...",
        },
        BIRDTRAP = "This will catch a bird.",
        BIRD_EGG = "I don't think I could juggle them.",
        BIRD_EGG_COOKED = "Cooked the life out of it.",
        BISHOP = "Keep your distance!",
        BISHOP_CHARGE_HIT = "Keep your distance!",
        BLOWDART_FIRE = "Careful with that.",
        BLOWDART_SLEEP = "Careful with that.",
        BLOWDART_PIPE = "Careful with that.",
        BLOWDART_YELLOW = "Careful with that.",
        BLUEGEM = "A cool rock.",
        
        SHADOWDIGGER = "What they gon' dig?.",

        BLUEPRINT = "Ohhh. I get it.",

        SKETCH = "This will help with new designs.",
        --BELL_BLUEPRINT = "Blueprint. Footprint.",
        BLUE_CAP = "Quite healthy.",
        BLUE_CAP_COOKED = "Not as healthy.",
        BLUE_MUSHROOM = "I hope it's not poisonous.",

        BOARDS = "For board games!",
        BONESTEW = "Meat, meat, and more meat.",
        BUGNET = "Le's do 'dis.",
        BUSHHAT = "They'll never see me.",
        BUTTER = "How was it hiding this?",
        BUTTERFLY = "Small.",

        BUTTERFLYMUFFIN = "Uhhh...",
        BUTTERFLYWINGS = "Something to remember them by.",
        CAMPFIRE =
        {
            EMBERS = "The fire's almost out.",
            GENERIC = "A nice fire home.",
            HIGH = "It's happy!",
            LOW = "The fire is low.",
            NORMAL = "A nice fire home.",
            OUT = "The fire's out!",
        },
        CANE = "Gotta go fast!",
        CARROT = "Sup, doc?",
        CARROT_COOKED = "It did not enjoy being cooked.",
        CARROT_PLANTED = "I'll race a rabbit for this.",
        CARROT_SEEDS = "Grow, man, grow!",
        CARTOGRAPHYDESK = 
        {   
            GENERIC = "I'll not be lost with this.",
            BURNING = "Should we fight fire with fire?",
            BURNT = "Another I couldn't protect...",
        },
        CAVE_FERN = "Nature endures.",
        CHARCOAL = "A tree's ashes.",

        CHESSPIECE_PAWN = 
        {
            GENERIC = "A lot of time went into this. Probably.",
        },
        CHESSPIECE_ROOK = 
        {
            GENERIC = "A lot of time went into this. Probably.",
            STRUGGLE = "That doesn't look right...",
        },
        CHESSPIECE_KNIGHT = 
        {
            GENERIC = "A lot of time went into this. Probably.",
            STRUGGLE = "That doesn't look right...",
        },
        CHESSPIECE_BISHOP = 
        {
            GENERIC = "A lot of time went into this. Probably.",
            STRUGGLE = "That doesn't look right...",
        },
        CHESSPIECE_MUSE = 
        {
            GENERIC = "All hail.",
            --STRUGGLE = "Scary statue is moving..",
        },
        CHESSPIECE_FORMAL = 
        {
            GENERIC = "A lot of time went into this. Probably.",
        },
        CHESSPIECE_HORNUCOPIA = 
        {
            GENERIC = "A lot of time went into this. Probably.",
        },
        CHESSPIECE_PIPE = 
        {
            GENERIC = "A lot of time went into this. Probably.",
        },
        CHESSJUNK1 = "It looks pretty dead.",
        CHESSJUNK2 = "It looks pretty dead.",
        CHESSJUNK3 = "It looks pretty dead.",
        CHESTER = "Hey there, little dude.",
        CHESTER_EYEBONE =
        {
            GENERIC = "A bone with an eye.",
            WAITING = "A bone with an eye?",
        },
        COOKEDMEAT = "Cooked out all the bad.",
        COOKEDMONSTERMEAT = "Gross meat.",
        COOKEDSMALLMEAT = "I could fit about eight of these in my mouth.",
        CORN = "Corny.",
        CORN_COOKED = "Soft and sweeter.",
        CORN_SEEDS = "Grow, man, grow!",
        CANARY =
        {
            GENERIC = "A canary minus the coal mine.",
            HELD = "Thank you for providing.",
        },
        CANARY_POISONED = "It appears sickly.",

        CRITTERLAB = "I hear friends inside...",
        CRITTER_GLOMLING = "Much cuter while they're young.",
        CRITTER_DRAGONLING = "Grow up big and strong.",
        CRITTER_LAMB = "Do baby robots dream of baby sheep?",
        CRITTER_PUPPY = "Good boy.",
        CRITTER_KITTEN = "Very small, very cute.",
        CRITTER_PERDLING = "You will be a nuissance when you're older.",

        CROW =
        {
            GENERIC = "Don't murder me!",
            HELD = "I'll protect you!",
        },
        CUTGRASS = "A bit of grass.",
        CUTREEDS = "A bit of reeds.",
        CUTSTONE = "Cut into squares.",
        DEADLYFEAST = "A way out.",
        DEER = "Hello, dear.",

        DEER_ANTLER = "You dropped something!",
        DEER_GEMMED = "It looks celestial.",
        KLAUSSACKKEY = "I accept your trophy.",
        DEERCLOPS = "I won't let you hurt my friends!",
        DEERCLOPS_EYEBALL = "Won't be needing this anymore.",
        DEPLETED_GRASS =
        {
            GENERIC = "A spot of tall grass.",
        },
        DIRTPILE = "Torn up earth.",
        DIVININGROD =
        {
            COLD = "It does not like this way.",
            GENERIC = "It has a mind of it's own.",
            HOT = "It likes this way..",
            WARM = "It admires this way.",
            WARMER = "It's in love with this direction.",
        },
        DIVININGRODBASE =
        {
            GENERIC = "An odd device.",
            READY = "It needs to be unlocked, I believe.",
            UNLOCKED = "It looks unlocked.",
        },
        DIVININGRODSTART = "An odd rod.",
        DRAGONFLY = "Half dragon, half fly, half dragonfly.",
        DRAGONFLYFURNACE = 
        {
            HAMMERED = "Who did this...",
            GENERIC = "It requires fuel.", --no gems
            NORMAL = "It's getting heated.", --one gem
            HIGH = "Feeling hot, hot, hot.", --two gems
        },

        HUTCH = "A hungry lil guy.",
        HUTCH_FISHBOWL = "Have you seen my son?",


        LAVASPIT = 
        {
            HOT = "Icy hot.",
            COOL = "Hotty ice.",
        },
        LAVA_POND = "It looks relaxing.",
        LAVAE = "Some sort of lava... bug?",
        LAVAE_COCOON = "Cold as stone.",
        LAVAE_PET = 
        {
            STARVING = "It's starving.",
            HUNGRY = "It looks hungry.",
            CONTENT = "It looks content.",
            GENERIC = "It seems happy.",
        },
        LAVAE_EGG = 
        {
            GENERIC = "It left this behind.",
        },
        LAVAE_EGG_CRACKED =
        {
            COLD = "It needs to be warmer.",
            COMFY = "Will it hatch eventually?",
        },
        LAVAE_TOOTH = "Horcrux verified.",

        DRAGONFRUIT = "Can it cook itself?",
        DRAGONFRUIT_COOKED = "Maybe it cooked itself.",
        DRAGONFRUIT_SEEDS = "Grow, man, grow!",
        DRAGONPIE = "Cripsy and sharp.",
        DRUMSTICK = "Nobody told me it was leg day.",
        DRUMSTICK_COOKED = "Would be better with sauce.",
        DUG_BERRYBUSH = "I never was much of a gardener.",
        DUG_BERRYBUSH_JUICY = "I never was much of a gardener.",
        DUG_GRASS = "I never was much of a gardener.",
        DUG_MARSH_BUSH = "I never was much of a gardener.",
        DUG_SAPLING = "I never was much of a gardener.",
        DURIAN = "The spikes might cut!",
        DURIAN_COOKED = "Now all the spikes are soft.",
        DURIAN_SEEDS = "Grow, man, grow!",
        EARMUFFSHAT = "Keep my ears warm.",
        EARMUFFHAT = "Keep my ears warm.",
        EGGPLANT = "Not my favourite.",
        EGGPLANT_COOKED = "Cooking it makes it no better.",
        EGGPLANT_SEEDS = "Grow, man, grow!",

        ENDTABLE = 
        {
            BURNT = "Another I couldn't protect...",
            GENERIC = "Pretty!",
            EMPTY = "It needs a flower.",
            WILTED = "It's dying.",
            FRESHLIGHT = "Provides a small comfort.",
            OLDLIGHT = "It's decaying.",
        },
        STUFFEDEGGPLANT = "Vegetables inside a vegetable.",
        GRASSGEKKO = 
        {
            GENERIC = "The descendants of Dragons.",   
            DISEASED = "Its got the flu!",
        },
        ACORN = "All about that nut.",
        ACORN_SAPLING = "Should grow up big soon.",
        EVERGREEN =
        {
            BURNING = "Should we fight fire with fire?",
            BURNT = "Another I couldn't protect...",
            CHOPPED = "Chopped up.",
            GENERIC = "A green pine.",
        },
        EVERGREEN_SPARSE =
        {
            BURNING = "Should we fight fire with fire?",
            BURNT = "Another I couldn't protect...",
            CHOPPED = "Chopped up.",
            GENERIC = "It looks all twisted.",
        },
        EYEPLANT = "They're watching me...",
        FEATHERHAT = "Should I save this for Wollawossiky? Haha.",
        FEATHER_CANARY = "It's a feather.",
        FEATHER_CROW = "It's a feather.",
        FEATHER_ROBIN = "It's a feather.",
        FEATHER_ROBIN_WINTER = "It's a feather.",
        FEATHERPENCIL = "A quill.",
        FEM_PUPPET = "They do not seem happy.",
        FIREFLIES =
        {
            GENERIC = "A handy night light!",
            HELD = "I'll keep you safe!",
        },
        FIREHOUND = "It can breathe fire upon death?!",
        FIREPIT =
        {
            EMBERS = "The fire's almost out.",
            GENERIC = "A nice fire home.",
            HIGH = "It's happy!",
            LOW = "The fire is low.",
            NORMAL = "A nice fire home.",
            OUT = "The fire's out!",
        },
        FIRESTAFF = "I feel like Gandalf!",
        FISH = "Blub blub blub.",
        FISHINGROD = "My uncle was a fisherman.",
        FISHSTICKS = "It's greasy and has a nice crunch.",
        FISHTACOS = "I hope it's spicy.",
        FISH_COOKED = "Yum!",
        FLINT = "A sharper rock.",
        FLOWER =
        {
            GENERIC = "Smells pretty.",
            ROSE = "It bites!",
        },
        FLOWER_WITHERED = "It looks sickly.",
        FLOWERHAT = "uWu",
        FLOWER_EVIL = "Those are creeping me out...",
        FOLIAGE = "Greens that are purple.",
        FOOTBALLHELMET = "Let's toss it around!",
        FOSSIL_PIECE = "Remnants of a creature long passed.",
        FOSSIL_STALKER =
        {
            GENERIC = "It requires more bones.",
            FUNNY = "We did not follow the instructions properly.",
            COMPLETE = "Maybe it died for a reason...",
        },
        FROG = "Blup.",

        FROGLEGS = "The legs have the most meat on them.",
        FROGGLEBUNWICH = "The bones are still in there.",
        FROGLEGS_COOKED = "Tastes like green chicken.",
        FRUITMEDLEY = "Nature in a cup.",
        GEARS = "They turn each other on.",
        GHOST = "Who am I supposed to call?!",
        GOLDENAXE = "Sharp!!",
        GOLDENPICKAXE = "It's Mine!",
        GOLDENPITCHFORK = "A rich carpeter's tool.",
        GOLDENSHOVEL = "Reach deeper.",
        GOLDNUGGET = "I'm rich!",
        GRASS =
        {
            BARREN = "It needs some fert'.",
            WITHERED = "It's much too hot.",
            BURNING = "Should we fight fire with fire?",
            GENERIC = "Reminds me of home.",
            PICKED = "It'll grow back soon.",
            DISEASED = "It's got the flu.",
            DISEASING = "Its getting the flu!",
        },
        GREEN_CAP = "It's smell is giving me a headache.",
        GREEN_CAP_COOKED = "It smells like brain food.",
        GREEN_MUSHROOM = "I hope it's not poisonous.",

        GUNPOWDER = "If you light it, stand back!",
        HAMBAT = "Like a lamb to the slaughter.",
        HAMMER = "I'm gonna wreck it!",
        HEALINGSALVE = "Soothing...",
        HEATROCK =
        {
            FROZEN = "It's super cold!",
            COLD = "It's cold...",
            GENERIC = "It adapts to the heat presented to it.",
            WARM = "It's warm.",
            HOT = "It's super hot!",
        },
        HONEY = "Yum, honey!",
        HONEYCOMB = "A bee's home.",
        HONEYHAM = "Sweet, tender meat.",
        HONEYNUGGETS = "Sweet, small meats.",
        HORN = "Got the horn!",
        HOUND = "I never really liked dogs.",
        HOUNDMOUND = "It's a hound house.",
        HOUNDBONE = "The remains of a hound.",
        ICEBOX = "A mini fridge!",
        ICEHOUND = "Freeze!!",
        INSANITYROCK =
        {
            ACTIVE = "How'd it get so tall?",
            INACTIVE = "Small knub now.",
        },
        JAMMYPRESERVES = "Smushed fruit.",
        KABOBS = "The meat falls right off.",
        KILLERBEE =
        {
            GENERIC = "Red and black, like checkers.",
            HELD = "I'll protect you!",
        },
        KNIGHT = "Dismissed!",
        KOALEFANT_SUMMER = "I wonder if it likes peanuts.",
        KOALEFANT_WINTER = "I wonder if it likes peanuts.",
        KRAMPUS = "If it punishes the bad, does that make it good?",
        KRAMPUS_SACK = "A reward for being naughty.",
        LEIF = "It speaks for the trees.",
        LEIF_SPARSE = "It speaks for the trees.",
        LIGHTNING_ROD =
        {
            CHARGED = "It has done it's job nicely.",
            GENERIC = "It will catch the energy of the clouds.",
        },
        LITTLE_WALRUS = "The apple doesn't fall far from the tree.",
        LIVINGLOG = "Aww, why so sad?",
        PIGTENT = "It's tent of pigs.",
        MANDRAKE_COOKED = "The life has been cooked out of it.",
        MAPSCROLL = "A map of the land.",
        BURNT_MARSH_BUSH = "It's burnt now.",
        FOOTBALLHAT = "Blue 42! Blue 42! Hike!",
        LOG = "Chopped up tree.",
        LOG =
        {
            BURNING = "Should we fight fire with fire?",
            GENERIC = "Chopped up tree.",
        },
        LUREPLANT = "You cannot fool me.",
        LUREPLANTBULB = "I can place it where I please.",
        MALE_PUPPET = "They do not seem happy.",
        MANDRAKE_ACTIVE = "Nature's nuissance.",
        MANDRAKE_PLANTED = "A large carrot, perhaps?",
        MANDRAKE = "I think they fell asleep.",
        COOKEDMANDRAKE = "Even looking at it makes me weary.",
        MANDRAKESOUP = "Like a hot tub.",
        MARBLE = "Better left in the earth.",
        MARBLEBEAN = "An odd form of nature.",
        MARBLEBEAN_SAPLING = "A living stone.",
        MARBLESHRUB = "Do not ask me how it grows.",
        MARBLEPILLAR = "Remnants of an ancient time.",
        MARBLETREE = "It must weigh a ton.",
        MARSH_BUSH =
        {
            BURNING = "Should we fight fire with fire?",
            GENERIC = "The thorns that prick.",
            PICKED = "Was it worth it?",
        },
        MARSH_PLANT = "A small shrub.",
        MARSH_TREE =
        {
            BURNING = "Should we fight fire with fire?",
            BURNT = "Another I couldn't protect...",
            CHOPPED = "Chopped up!",
            GENERIC = "This tree has many spikes.",
        },
        MAXWELL = "",
        MAXWELLHEAD = "A night terror.",
        MAXWELLLIGHT = "It knows when I am near.",
        MAXWELLLOCK = "It has a dark aura.",
        MAXWELLTHRONE = "All hail whoever sits.",
        MEAT = "Not for vegetarians.",
        MEATBALLS = "Easy enough.",
        MEAT_DRIED = "Chewy!",
        MERM = "Needs some deodorant.",
        MONSTERLASAGNA = "I don't want to eat this.",
        MONSTERMEAT = "Yucky.",
        MONSTERMEAT_DRIED = "Chewy and yucky.",
        MOSQUITO =
        {
            GENERIC = "They suck the blood of my veins.",
            HELD = "I'll protect you!",
        },
        MOSQUITOSACK = "Blood container.",
        MOUND =
        {
            DUG = "Disturbed.",
            GENERIC = "Returned to the earth.",
        },
        NIGHTLIGHT = "I can feel it in my head.",
        NIGHTMAREFUEL = "Aww why are they frowning?",
        NIGHTSWORD = "I can see through it.",
        NITRE = "A common mineral.",
        ONEMANBAND = "I work for tips!",
        PANDORASCHEST = "What can be inside?",
        PANFLUTE = "I shall play you the song of my people.",
        PAPYRUS = "Flattened the life from it.",
        WAXPAPER = "Lined paper.",
        PENGUIN = "Devito, I assume?",
        PERD = "A big dumb bird.",
        PEROGIES = "Yum!",
        PETALS = "Nice little petals.",
        PETALS_EVIL = "Evil flowers!",
        PETRIFIED_TREE = "Rock trees?",
        ROCK_PETRIFIED_TREE = "Rock trees?",
        ROCK_PETRIFIED_TREE_OLD = "Rock trees?",
        PHLEGM = "Better out than in.",
        PICKAXE = "Chops down trees.",
        PIGGYBACK = "A bigger bag.",
        PIGKING = "I have the honour to be your obedient servant!",
        PIGMAN =
        {
            DEAD = "I couldn't save it.",
            FOLLOWER = "It likes me!",
            GENERIC = "Good day, sir!",
            GUARD = "It doesn't like me!",
            WEREPIG = "Anyone have a silver knife?",
        },
        PIGSKIN = "Maybe we can toss it around.",
        PIGTORCH = "They seem to worship it.",
        PINECONE = "This'll grow if I plant it.",
        PINECONE_SAPLING = "Grow, man, grow!",
        LUMPY_SAPLING = "Grow, man, grow!",
        PITCHFORK = "A carpeter's tool.",
        PLANTMEAT = "This isn't really meat.",
        PLANTMEAT_COOKED = "Doesn't look very appetizing.",
        PLANT_NORMAL =
        {
            GENERIC = "A small plant.",
            GROWING = "It's still growing.",
            READY = "Fully grown.",
            WITHERED = "It's dried out.",
        },
        POMEGRANATE = "There are many juicy seeds.",
        POMEGRANATE_COOKED = "The seeds are warm and juicy.",
        POMEGRANATE_SEEDS = "Grow, man, grow!",
        POND = "I can't swim!",
        POOP = "Smells pretty bag...",
        SCORCHED_SKELETON = "I do not like this..",
        PUMPKIN = "To keep away the vampires.",
        PUMPKINCOOKIE = "Moist.",
        PUMPKIN_COOKED = "It's soft now.",
        PUMPKIN_LANTERN = "Ahhh!",
        PUMPKIN_SEEDS = "Grow, man, grow!",
        PURPLEGEM = "A cool rock.",
        RABBIT = "Seems pretty scared.",
        RABBITHOLE = 
        {
            GENERIC = "A portal to another dimension!",
            SPRING = "They're trapped under the ground!",
        },
        RATATOUILLE = "My compliments to the chef!",
        RAZOR = "I like my goatee, thank you.",
        REDBURNING = "Should we fight fire with fire?",
        RED_CAP = "I think this is quite poisonous.",
        RED_CAP_COOKED = "Cooked the poison from it.",
        RED_MUSHROOM = "A red mushroom.",

        REEDS =
        {
            BURNING = "Should we fight fire with fire?",
            GENERIC = "Looks like hot dogs.",
            PICKED = "It will grow back soon.",
        },
        RELIC = 
        {
            GENERIC = "Ancient furnishings.",
            BROKEN = "Broken furnishings.",
        },
        RUBBLE = "Destroyed furnishings.",
        RESURRECTIONSTONE = "Magic-y.",
        ROBIN =
        {
            GENERIC = "Red! Robin!",
            HELD = "I'll protect you!",
        },
        MOOSE_NESTING_GROUND = "It looks comfortable.",
        ROBIN_WINTER =
        {
            GENERIC = "There's a blue-jay on my shoulder!",
            HELD = "I'll protect you!",
        },
        ROBOT_PUPPET = "They do not seem happy.",
        ROCK_LIGHT =
        {
            GENERIC = "A pile of crusty rocks.",
            OUT = "There is no more light.",
            LOW = "It's getting cold.",
            NORMAL = "Liquid fire.",
        },
        ROCK = "The pioneers used to ride these babies for miles.",
        ROCKS = "Some little rocks.",
        ROOK = "A Rhymenoceros!",
        ROPE = "Tied together to be stronger!",
        ROTTENEGG = "It has a strong smell.",
        ROYAL_JELLY = "It smells sugary sweet.",
        JELLYBEAN = "Chewy and sweet.",
        SADDLE_BASIC = "I will feel bad for using this.",
        SADDLE_WAR = "A conquering tool.",
        SADDLE_RACE = "Too many lives were lost to make this.",
        SADDLEHORN = "I free you from your chains.",
        SALTLICK = "This should keep large animals content.",
        BRUSH = "This will remove the knots.",
        SANITYROCK =
        {
            ACTIVE = "How'd it get so tall?",
            INACTIVE = "Down to a stub.",
        },
        SAPLING =
        {
            BURNING = "Should we fight fire with fire?",
            WITHERED = "It can't grow in this heat.",
            GENERIC = "Got lots of twigs to pick.",
            PICKED = "Nothing left to pick.",
            DISEASED = "It's got the flu!",
            DISEASING = "It's getting the flu!",
        },
        SCARECROW = 
        {
            GENERIC = "If it only had a brain.",
            BURNING = "Should we fight fire with fire?",
            BURNT = "Another I couldn't protect...",
        },
        SCULPTINGTABLE=
        {
            EMPTY = "It's ready for creation.",
            BLOCK = "Be the block.",
            SCULPTURE = "A sculpted stone.",
            BURNT = "Another I couldn't protect...",
        },
        SCULPTURE_KNIGHTHEAD = "The head of a stone horse.",
        SCULPTURE_KNIGHTBODY = 
        {
            COVERED = "An odd stone.",
            UNCOVERED = "A statue of some kind.",
            FINISHED = "It's repaired as best I can.",
            READY = "This reminds me of something...",
        },
        SCULPTURE_BISHOPHEAD = "The head of a stone creature.",
        SCULPTURE_BISHOPBODY = 
        {
            COVERED = "An odd stone.",
            UNCOVERED = "A statue of some kind.",
            FINISHED = "It's repaired as best I can.",
            READY = "This reminds me of something...",
        },
        SCULPTURE_ROOKNOSE = "A stone pillar of some kind.",
        SCULPTURE_ROOKBODY = 
        {
            COVERED = "An odd stone.",
            UNCOVERED = "A statue of some kind.",
            FINISHED = "It's repaired as best I can.",
            READY = "This reminds me of something...",
        },
        GARGOYLE_HOUND = "Petrified in this odd stone.",
        GARGOYLE_WEREPIG = "A look of fear frozen on its face.",
        SEEDS = "Grow, man, grow!",
        SEEDS_COOKED = "Cooked the life out.",
        SEWING_KIT = "This will repair my garments.",
        SHOVEL = "Reach deep.",
        SILK = "Soft but sticky.",
        SKELETON = "I'm sorry I couldn't protect you.",
        --SKELETON_PLAYER = "Where did all muscles go?.",

        SKELETON_PLAYER = "I couldn't save %s from %s!",

        SKULLCHEST = "A chest of bones!",
        SMALLBIRD =
        {
            GENERIC = "A little dude!",
            HUNGRY = "It's hungry!",
            STARVING = "It's starving!",
        },
        SMALLMEAT = "A bite of meat.",
        SMALLMEAT_DRIED = "Chewy!",
        SPAT = "Gross.",
        SPEAR = "Careful, you might poke your eye out.",
        SPIDER =
        {
            DEAD = "Gotcha, sucker!",
            GENERIC = "A big ol' bug.",
            SLEEPING = "I should let it sleep.",
        },
        SPIDERDEN = "How do they all fit?",
        SPIDEREGGSACK = "I call this land development.",
        SPIDERGLAND = "Has primitive healing qualities.",
        SPIDERHAT = "They'll never see through this!",
        SPIDERQUEEN = "Holy moly! Your highness!",
        SPIDER_WARRIOR =
        {
            DEAD = "Gotcha, sucker!",
            GENERIC = "A big ol' bug.",
            SLEEPING = "I should let it sleep.",
        },
        SPOILED_FOOD = "Its all gross now.",
        STAGEHAND =
        {
            AWAKE = "What the heck is that!",
            HIDING = "A furnished table.",
        },
        STATUE_MARBLE = 
        {
            GENERIC = "Better than a lump of rocks.",
            TYPE2 = "Better than a lump of rocks.",
            TYPE3 = "Better than a lump of rocks.",
        },
        STATUEHARP = "Better than a lump of rocks.",
        STATUEMAXWELL = "Better than a lump of rocks.",
        STEELWOOL = "Silvery sharp.",
        STINGER = "The dangerous part.",
        STRAWHAT = "Yehaw!",
        SUNKBOAT = "It's broken.",
        SWEATERVEST = "What an ugly pattern.",
        TAFFY = "Get's stuck in my teeth!",
        TALLBIRD = "My name is Nobody!",
        TALLBIRDEGG = "All things grow, all things grow.",
        TALLBIRDEGG_COOKED = "This won't hatch now.",
        TALLBIRDEGG_CRACKED =
        {
            COLD = "It's very cold.",
            GENERIC = "A baby is growing inside.",
            HOT = "It's too hot for the egg.",
            LONG = "Looks nowhere near done.",
            SHORT = "We are nearing it's due date.",
        },
        TALLBIRDNEST =
        {
            GENERIC = "A large egg awaits.",
            PICKED = "A nest of twigs and branches.",
        },
        TEENBIRD =
        {
            GENERIC = "It's going through it's rebellious phase.",
            HUNGRY = "It's hungry!",
            STARVING = "It's starving!",
        },
        TELEPORTATO_BASE =
        {
            ACTIVE = "I do not fear what lies beyond.",
            GENERIC = "What a mystery.",
            LOCKED = "Something missing still.",
            PARTIAL = "It's coming together now.",
        },
        TELEPORTATO_BOX = "Where does this fit in?",
        TELEPORTATO_CRANK = "Where does this fit in?",
        TELEPORTATO_POTATO = "Where does this fit in?",
        TELEPORTATO_RING = "Where does this fit in?",
        TENTACLE = "It gon whip!",
        TENTACLESPOTS = "The skin of a demon.",
        TENTACLESPIKE = "Slimy, but sharp.",
        TENTACLE_PILLAR = "It's much larger than I imagined.",
        TENTACLE_PILLAR_HOLE = "I don't love that smell.",
        TENTACLE_PILLAR_ARM = "A small demonous arm",
        TENTACLE_GARDEN = "How curious.",
        TOPHAT = "I say!",
        TORCH = "I can pretend I'm in the Olympics!",
        TRAP = "A lazy hunter's tool.",
        TRAP_TEETH = "Activates when walked upon.",
        TRAP_TEETH_MAXWELL = "I have an idea who set this.",
        TRINKET_1 = "Not much use to it.", --Melted Marbles
        TRINKET_2 = "Not much use to it.", --Fake Kazoo
        TRINKET_3 = "Not much use to it.", --Gord's Knot
        TRINKET_4 = "Not much use to it.", --Gnome
        TRINKET_5 = "Not much use to it.", --Toy Rocketship
        TRINKET_6 = "Not much use to it.", --Frazzled Wires
        TRINKET_7 = "Not much use to it.", --Ball and Cup
        TRINKET_8 = "Not much use to it.", --Hardened Bung
        TRINKET_9 = "Not much use to it.", --Mismatched Buttons
        TRINKET_10 = "Not much use to it.", --Dentures
        TRINKET_11 = "Not much use to it.", --Lying Robot
        TRINKET_12 = "Not much use to it.", --Dessicated Tentacle
        TRINKET_13 = "Not much use to it.", --Gnomette
        TRINKET_14 = "Not much use to it.", --Leaky Teacup
        TRINKET_15 = "Not much use to it.", --Pawn 
        TRINKET_16 = "Not much use to it.", --Pawn
        TRINKET_17 = "Not much use to it.", --Bent Spork
        TRINKET_18 = "Not much use to it.", --Trojan Horse
        TRINKET_19 = "Not much use to it.", --Unbalanced Top
        TRINKET_20 = "Not much use to it.", --Backscratcher
        TRINKET_21 = "Not much use to it.", --Egg Beater
        TRINKET_22 = "Not much use to it.", --Frayed Yarn
        TRINKET_23 = "Not much use to it.", --Shoehorn
        TRINKET_24 = "Not much use to it.", --Lucky Cat Jar
        TRINKET_25 = "Not much use to it.", --Air Unfreshener
        TRINKET_26 = "Not much use to it.", --Potato Cup
        TRINKET_27 = "Not much use to it.", --Coat Hanger
        TRINKET_28 = "Not much use to it.", --Rook
        TRINKET_29 = "Not much use to it.", --Rook
        TRINKET_30 = "Not much use to it.", --Knight
        TRINKET_31 = "Not much use to it.", --Knight
        TRINKET_32 = "Not much use to it.", --Cubic Zirconia Ball
        TRINKET_33 = "Not much use to it.", --Spider Ring
        TRINKET_34 = "Not much use to it.", --Monkey Paw
        TRINKET_35 = "Not much use to it.", --Empty Elixir
        TRINKET_36 = "Not much use to it.", --Faux Fangs
        TRINKET_37 = "Not much use to it.", --Broken Stake

        HALLOWEENCANDY_1 = "Artificial flavouring. Yum.",
        HALLOWEENCANDY_2 = "Artificial flavouring. Yum.",
        HALLOWEENCANDY_3 = "Artificial flavouring. Yum.",
        HALLOWEENCANDY_4 = "Artificial flavouring. Yum.",
        HALLOWEENCANDY_5 = "Artificial flavouring. Yum.",
        HALLOWEENCANDY_6 = "Artificial flavouring. Yum.",
        HALLOWEENCANDY_7 = "Artificial flavouring. Yum.",
        HALLOWEENCANDY_8 = "Artificial flavouring. Yum.",
        HALLOWEENCANDY_9 = "Artificial flavouring. Yum.",
        HALLOWEENCANDY_10 = "Artificial flavouring. Yum.",
        HALLOWEENCANDY_11 = "Artificial flavouring. Yum.",
        CANDYBAG = "Good for holding little sweets.",

        DRAGONHEADHAT = "A funny costume.",
        DRAGONBODYHAT = "A funny costume.",
        DRAGONTAILHAT = "A funny costume.",
        PERDSHRINE =
        {
            GENERIC = "All hail.",
            EMPTY = "It wants a berry bush, maybe.",
            BURNT = "Another I couldn't protect...",
        },
        REDLANTERN = "A traditional lantern.",
        LUCKY_GOLDNUGGET = "Some form of currency.",
        FIRECRACKERS = "These will scare away the wildlife.",
        PERDFAN = "A powerful fan.",
        REDPOUCH = "Is it turkish?",

        TRUNKVEST_SUMMER = "A thick vest.",
        TRUNKVEST_WINTER = "A very thick vest.",
        TRUNK_COOKED = "Hollow in the middle.",
        TRUNK_SUMMER = "It's squishy and thick.",
        TRUNK_WINTER = "It's squishy and very thick.",
        TURKEYDINNER = "A festive meal.",
        TWIGS = "Small branches.",
        TWIGGYTREE =
        {
            BURNING = "Should we fight fire with fire?",
            BURNT = "Another I couldn't protect...",
            CHOPPED = "Chopped up!",
            GENERIC = "Lots of little branches.",
            DISEASED = "It's got the flu.",
        },
        ABIGAIL = "Um.... Hi.",
        TWIGGY_NUT_SAPLING = "Lots of little branches.",
        TWIGGY_OLD = "Lots of little branches.",
        TWIGGY_NUT = "Something will grow from this.",
        INSPECTSELF = "Looking fly.",
        UMBRELLA = "Singing in the rain!",
        WAFFLES = "Pass the syrup!",
        WALL_HAY_ITEM = "A grass wall.",
        WALL_STONE = "A stone wall.",
        WALL_STONE_ITEM = "A stone wall.",
        WALL_RUINS = "A wall of strong stone.",
        WALL_RUINS_ITEM = "A wall of strong stone.",
        WALL_WOOD_ITEM = "A wooden wall.",
        WALL_MOONROCK = "Harness the moon!",
        WALL_MOONROCK_ITEM = "Harness the moon!",
        FENCE = "A picket fence.",
        FENCE_ITEM = "A picket fence.",
        FENCE_GATE = "A picket gate.",
        FENCE_GATE_ITEM = "A picket gate.",
        WALRUS = "Arf arf arf arf arf.",
        WALRUSHAT = "Smells like hagus.",
        WALRUS_CAMP =
        {
            EMPTY = "Nobody home.",
            GENERIC = "They built that fast.",
        },
        WALRUS_TUSK = "He shoulda brushed his teeth more often.",
        WARDROBE = "Clothing storage.",
        WARG = "Keep your distance!",
        WASPHIVE = "They'll sting if you get close!",
        WATERBALLOON = "Sploosh!",
        WETGOOP = "Yuck!",
        WHIP = "From Indiana.",
        WINTERHAT = "A tuque.",
        WINTER_TREE =
        {
            BURNT = "Another I couldn't protect...",
            BURNING = "Should we fight fire with fire?",
            CANDECORATE = "It's ready to decorate!",
            YOUNG = "It's still growing.",
        },
        WINTER_TREESTAND = 
        {
            GENERIC = "A tree home!",
            BURNT = "Another I couldn't protect...",
        },
        WINTER_ORNAMENT = "Ornamental!",
        WINTER_ORNAMENTLIGHT = "Pretty lights.",
        WINTER_ORNAMENTBOSS = "Suckers!",

        WINTER_FOOD1 = "That time of year!", --gingerbread cookie
        WINTER_FOOD2 = "That time of year!", --sugar cookie
        WINTER_FOOD3 = "That time of year!", --candy cane
        WINTER_FOOD4 = "That time of year!", --fruitcake
        WINTER_FOOD5 = "That time of year!", --yule log cake
        WINTER_FOOD6 = "That time of year!", --plum pudding
        WINTER_FOOD7 = "That time of year!",--apple cider
        WINTER_FOOD8 = "That time of year!", --hot cocoa
        WINTER_FOOD9 = "That time of year!", --eggnog

        KLAUS = "Seems kinda evil!",
        KLAUS_SACK = "For me? You shouldn't have.",
        WORMHOLE =
        {
            GENERIC = "Is it sentient?",
            OPEN = "I'll probably regret this...",
        },
        WORMHOLE_LIMITED = "It's not looking very good.",
        ARMORRUINS = "Old, but strong.",
        BISHOP_NIGHTMARE = "Why so seriously scary?",
        GREENAMULET = "This gives me new ideas.", 
        GREENGEM = "A cool rock.",
        KNIGHT_NIGHTMARE = "Why so seriously scary?",
        MINOTAUR = "Where's Percy when you need him?",    
        MULTITOOL_AXE_PICKAXE = "A two for one special!",
        NIGHTMARELIGHT = "Feeds off my mind.",
        NIGHTMARE_TIMEPIECE =
        {
            CALM = "Nothing stirs.",
            WARN = "It's starting...",
            WAXING = "The magic is heightening.",
            STEADY = "The magic power holds steady.",
            WANING = "It's starting to recede.",
            DAWN = "Barely any magic remains.",
            NOMAGIC = "The magic slumbers far from here.",
        },
        ORANGESTAFF = "For when my feet get tired.",  
        ROOK_NIGHTMARE = "Why so seriously scary?",
        RELIC = "Ancient furnishings.",
        RUINS_RUBBLE = "An old thing.",  
        RUINS_BAT = "Harness the power of the tentacle.",
        RUINSHAT = "I rule.",
        SPIDER_DROPPER = "Annoying bug.", 
        THULECITE = "A powerful substance.",
        YELLOWAMULET = "Light's up my world.",    
        ACCOMPLISHMENT_SHRINE = "I must please it.",                
        REVIVER = "Dear Valentine;",
        SHADOWHEART = "Nothing to be afraid of.",
        LIFEINJECTOR = "Gimme a boost!",
    },
    DESCRIBE_GENERIC = "Who's to say?",
    DESCRIBE_TOODARK = "Too dark to see that.",
    DESCRIBE_SMOLDERING = "It's getting pretty heated.",
    EAT_FOOD =
    {
        TALLBIRDEGG_CRACKED = "Unsurprisingly crunchy.",
    },
}