local skins = {}
for k,v in pairs(WONILSKINS.WONIL) do
	local assets = {}
	for skin,anim in pairs(v.builds) do
		table.insert(assets, anim)
	end
	if SKIN_RARITY_COLORS.ModMade ~= nil then table.insert(skins, AddModCharacterSkin("wonil", k, v.builds, assets, {"WONIL", "CHARACTER"}, v.options)) end
end

return CreatePrefabSkin("wonil_none", {
	base_prefab = "wonil",
	skins = {
		normal_skin = "wonil",
		ghost_skin = "ghost_wonil_build",
	},
	assets = {
		Asset( "ANIM", "anim/wonil.zip" ),
		Asset( "ANIM", "anim/ghost_wonil_build.zip" ),
	},
	tags = {"WONIL", "CHARACTER"},
	skip_item_gen = true,
	skip_giftable_gen = true,
}), unpack(skins)